{
  "paths": [
    {
      "_path": "lib/R/library/polyclip/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "d323e68231828f1c1dca855f2ce6f0a29a91389801c6edb3a62f555d7b18f071",
      "size_in_bytes": 1853
    },
    {
      "_path": "lib/R/library/polyclip/INDEX",
      "path_type": "hardlink",
      "sha256": "69d25ff99726dd5eea858e158c60718aeae5aa6a8ecdc797c7224f101fe82d19",
      "size_in_bytes": 323
    },
    {
      "_path": "lib/R/library/polyclip/MD5",
      "path_type": "hardlink",
      "sha256": "eef7c70215d4e85ffda5dec4e734772a50a85fab98e15eb476e2c83ccdcaa833",
      "size_in_bytes": 1383
    },
    {
      "_path": "lib/R/library/polyclip/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "26cc3d2400d4084ed0d0cd2f34f78af43b32b6b87bc1dc29fe53f997a40eef85",
      "size_in_bytes": 442
    },
    {
      "_path": "lib/R/library/polyclip/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/polyclip/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "041dd2de9da062e81645874eedc717dec8714cff27d78029291e5b3b800db1ac",
      "size_in_bytes": 455
    },
    {
      "_path": "lib/R/library/polyclip/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "8dedb1eaae44cbf01072fbc320b16e686e9f407c162d657688e6a182a5bff466",
      "size_in_bytes": 192
    },
    {
      "_path": "lib/R/library/polyclip/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "6f9fef584a6a80ebf4645e0dd039bd38f4848af1b58d300f035a133cefa6eed4",
      "size_in_bytes": 336
    },
    {
      "_path": "lib/R/library/polyclip/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "cb3d23b69864a8fb776c923875f0d8ac527c5fd73c72b9a8d3560112609238eb",
      "size_in_bytes": 1258
    },
    {
      "_path": "lib/R/library/polyclip/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "d52e1761140f6dd56932989f6970a2e387564f17c5c4464bea8283648eb85912",
      "size_in_bytes": 137
    },
    {
      "_path": "lib/R/library/polyclip/NEWS",
      "path_type": "hardlink",
      "sha256": "a4e6945eee552e4a4a56a75035fe997d4d263dd50590a63aa28900513528f466",
      "size_in_bytes": 2368
    },
    {
      "_path": "lib/R/library/polyclip/R/polyclip",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/polyclip/R/polyclip.rdb",
      "path_type": "hardlink",
      "sha256": "8f9783e3052b0381adef2e08aeb910f8d2fb6cfad0e88938fbc13bdc6ebcc2b7",
      "size_in_bytes": 17290
    },
    {
      "_path": "lib/R/library/polyclip/R/polyclip.rdx",
      "path_type": "hardlink",
      "sha256": "a2d3cd84940c1119fd98825f7c02cbb1ef293e4fc447807ca22bc7a023e1c883",
      "size_in_bytes": 468
    },
    {
      "_path": "lib/R/library/polyclip/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "90d426aa53a171ceceffe3ab972f7baea6d06976cb541ba98402de68dc0d6e4e",
      "size_in_bytes": 160
    },
    {
      "_path": "lib/R/library/polyclip/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "1ac6b634257a40ea725f3bca70961b5f7d23d76c529fa0997fb4fd87f580cfbb",
      "size_in_bytes": 142
    },
    {
      "_path": "lib/R/library/polyclip/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "4bf0204d3f9791eff22ad0701c55e82123f2c7bf58f505cb34d47f9381d8db6c",
      "size_in_bytes": 190
    },
    {
      "_path": "lib/R/library/polyclip/help/polyclip.rdb",
      "path_type": "hardlink",
      "sha256": "b2ebe3a1247c23df4d00a923d0777eeb95b1afbf8bcb35128cd59ce94f30a585",
      "size_in_bytes": 33891
    },
    {
      "_path": "lib/R/library/polyclip/help/polyclip.rdx",
      "path_type": "hardlink",
      "sha256": "3991be4138e0ddff7954b539313d0e949f255054fe38de96e20041cb8ff7211f",
      "size_in_bytes": 303
    },
    {
      "_path": "lib/R/library/polyclip/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "63cc7b6dbca275dc9bee5015ee779c971f742b2f76a42ad639cb7539d9b40bb0",
      "size_in_bytes": 1714
    },
    {
      "_path": "lib/R/library/polyclip/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/polyclip/html/pointinpolygon.html",
      "path_type": "hardlink",
      "sha256": "4b966aa513e098f1c6ab701ca60514e5e99a1a941bc7bbc98faae5b7548c8175",
      "size_in_bytes": 3514
    },
    {
      "_path": "lib/R/library/polyclip/html/polyclip.html",
      "path_type": "hardlink",
      "sha256": "02887896ea9b8914de42d52d0af82f739e7a0d71fc7dcb077b1ce0581c7a9400",
      "size_in_bytes": 7803
    },
    {
      "_path": "lib/R/library/polyclip/html/polylineoffset.html",
      "path_type": "hardlink",
      "sha256": "d44229afe513f427be965f20f17e1de6aedc96fe90dea1b32cf1e543e6c6e1c4",
      "size_in_bytes": 8103
    },
    {
      "_path": "lib/R/library/polyclip/html/polyminkowski.html",
      "path_type": "hardlink",
      "sha256": "9c343a415fdeb980a6289b841b469bddc9d48cbe18db79b8c4962cfa91f4daca",
      "size_in_bytes": 4356
    },
    {
      "_path": "lib/R/library/polyclip/html/polyoffset.html",
      "path_type": "hardlink",
      "sha256": "b7cbc54509eae56e8d040b838c3609c307bcd915af5aaefe46983acf913ef902",
      "size_in_bytes": 6720
    },
    {
      "_path": "lib/R/library/polyclip/html/polysimplify.html",
      "path_type": "hardlink",
      "sha256": "957a58d264e4fca30e5734cdf81d137a22a5e419ab21a74fbcc158be432b6b04",
      "size_in_bytes": 5034
    },
    {
      "_path": "lib/R/library/polyclip/libs/x64/polyclip.dll",
      "path_type": "hardlink",
      "sha256": "ee4ad7dd708937a33c38a702417c83d8b66018086bef1111b33de5d24a0d52ca",
      "size_in_bytes": 118784
    }
  ],
  "paths_version": 1
}